Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000273KdenliveUser Interfacepublic2008-10-23 21:002008-12-29 15:37
Reportermadsdyd 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.7.1Fixed in Version0.7.1 
Summary0000273: Select on which track the transition will be applied
DescriptionOn the roadmap for kdenlive 0.7.1: http://www.kdenlive.org/roadmap [^] [^]
 
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships
related to 0000233closed Transitioning on timeline 
child of 0000278closedLeHomard Reverse transitions 

-  Notes
(0001240)
madsdyd (administrator)
2008-11-18 11:03

Fixed in Kdenlive SVN rev. 2710. Tested, confirmed, closing.
(0001242)
madsdyd (administrator)
2008-11-18 11:05

Ups, defer close until release.

- Issue History
Date Modified Username Field Change
2008-10-23 21:00 madsdyd New Issue
2008-10-23 21:00 madsdyd Relationship added related to 0000233
2008-10-23 21:00 madsdyd Status new => acknowledged
2008-10-24 13:21 administrator Relationship added parent of 0000278
2008-11-18 11:02 madsdyd Relationship replaced child of 0000278
2008-11-18 11:03 madsdyd Note Added: 0001240
2008-11-18 11:03 madsdyd Status acknowledged => closed
2008-11-18 11:03 madsdyd Resolution open => fixed
2008-11-18 11:03 madsdyd Fixed in Version => Recent git
2008-11-18 11:05 madsdyd Note Added: 0001242
2008-11-18 11:05 madsdyd Status closed => resolved
2008-12-29 15:36 madsdyd Fixed in Version Recent git => 0.7.1
2008-12-29 15:37 madsdyd Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker